### Function

# Aravis GcAccessMode from_string

#### Declaration [src]

    ArvGcAccessMode
    arv_gc_access_mode_from_string (
      const char* string
    )

#### Description

No description available.

#### Parameters

`string`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvGcAccessMode`

No description available.